/*-----------------------------------------------

    Theme:	Parasponsive Theme
    Author:	GoGetThemes.com
    Version:	1.0

    TABLE OF CONTENTS:

    1.0 Header Type 10
    2.0 Header office styles
    3.0 Header Type 10 Responsive


-----------------------------------------------*/

/*-------------------------------
    1.0 Header Type 10
--------------------------------*/



/*------ Header Type 10: General settings START -----*/
/*------ Header Type 10: General settings END -----*/


/*------ Header Type 10: Header & main menu START -----*/

.header-type-10 .header-type-hide {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    z-index: 9999;
}
.header-type-10 .header-type-hide::after {
    clear: both;
    content: "";
    display: block;
}
.header-type-10 .header-type-hide.is-hidden {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}
@media only screen and (min-width: 1024px) {
    /*.header-type-10 .header-type-hide {*/
        /*height: 80px;*/
    /*}*/
}

.header-type-10 .header-type-hide .logo {
    width: 20%;
    display: inline-block;
    vertical-align: middle;
    padding-left: 3%;
}
.header-type-10 .header-type-primary {
    display: inline-block;
    height: 100%;
    padding-right: 3%;
    width: 79%;
    text-align: right;
    vertical-align: middle;
}

/*------ Header Type 10: Header & main menu END -----*/


/*------ Header Type 10: Mobile header START -----*/
/*------ Header Type 10: Mobile header END -----*/


/*------ Header Type 10: Parallax menu & logo START -----*/

.header-type-10 .header-type-visible {
    position: fixed;
    clear: both;
    width: auto;
    -webkit-transition: transform .5s;
    transition: transform .5s;
    top: 0;
    padding: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 999;
}
.header-type-10 .header-type-visible.right {
    left: auto;
    right: 0;
}
.header-type-10 .header-type-visible.right .parallax-menu-block {
    right: 30px;
}
.header-type-10 .parallax-menu-block #nav {
    top: 50%;
    position: absolute;
     -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
     transform: translateY(-50%);
}
.header-type-10 .parallax-menu-block {
    width: 380px;
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    height: 100vh;
    background: rgba(0,0,0,.2);
    vertical-align: middle;
    left: -260px;
    -webkit-transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    transition: all .5s ease-in-out 0s;
}
.header-type-10 .parallax-menu-block::before {
    content: "\e92d";
    position: absolute;
    right: 30px;
    top: 50%;
    border: 2px solid;
    width: 60px;
    text-align: center;
    height: 60px;
    line-height: 54px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    font-family: ggticon;
    font-size: 20px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.header-type-10 .parallax-menu-block:hover::before {
    -webkit-transform: scale(.7);
    -moz-transform: scale(.7);
    transform: scale(.7);
    opacity: .5;
}
.header-type-10 .parallax-menu-block:hover {
    left: 0;
}

.header-type-10 .parallax-menu-block::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    opacity: .2;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.header-type-10 .parallax-menu-block:hover:after {
    opacity: .7;
}
.header-type-10 .header-type-visible ul,
.header-type-10 .header-type-visible li,
.header-type-10 .header-type-visible a {
    height: 100%;
}
.header-type-10 .header-type-visible ul {
    padding: 0 0 0 50px;
    text-align: left;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    width: 270px;
}
.header-type-10 .parallax-menu-block:hover ul {

}
.header-type-10 .header-type-visible ul::after {
    clear: both;
    content: "";
    display: block;
}
.header-type-10 .header-type-visible li {
    display: block;
    position: relative;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    z-index: 0;
    margin-bottom: 4px;
}


.header-type-10 .header-type-visible a {
    padding: 15px 30px 15px 30px;
    display: inline-block;
    color: #FFFFFF;
    vertical-align: middle;
    font-size: 13px;
    position: relative;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.header-type-10 .header-type-visible a::after {
    content: "";
    position: absolute;
    left: 2px;
    top: 0;
    bottom: 0;
    z-index: -1;
    transition: all .5s ease-in-out 0s;
    padding: 0 0 0 5px;
    width: 6px;
    height: 6px;
    margin: auto;
    border-radius: 50px;
    opacity: 0;
}
.header-type-10 .header-type-visible a:hover::after,
.header-type-10 .header-type-visible li.current a:after {
    opacity: 1;
}
.header-type-10 .header-type-visible a::before {
    content: "";
    /* background: #fff; */
    position: absolute;
    width: 10px;
    height: 10px;
    left: 0px;
    border-radius: 50px;
    top: 0;
    bottom: 0;
    margin: auto;
    border: 2px solid;
    transition: all .3s ease-in-out 0s;
}
.header-type-10 .header-type-visible li:hover a {
    opacity: 1;
}
.header-type-10 .header-type-visible .current a::before,
.header-type-10 .header-type-visible a:hover::before {
    /* right: 0; */
    width: 20px;
    height: 20px;
    left: -5px;
    opacity: 1;
}
.header-type-10 .header-type-visible li.current a {
    font-size: 15px;
    opacity: 1;
    visibility: visible;
}
.header-type-10 .header-type-visible li:hover::after {
    width: 10px;
    height: 10px;
    top: 15px;
    left: 10px;
    opacity: 1;
}
.header-type-10 .header-type-visible li:hover a {
    opacity: 1;
}



/*------ Header Type 10: Parallax menu & logo END -----*/

/*------ Header Type 10: Skins START -----*/

.header-type-hide .logo_dark,
.header-type-hide .logo_light {
    display: none;
}

/*------ Header Type 10: Skins END -----*/

/*------ Header Type 10: Responsive START -----*/

@media (max-width: 1024px) {
    .hero-color-wrap,
    .header-type-visible {
        display: none;
    }
}
/*------ Header Type 10: Responsive END -----*/

